package org.diagbot.nlp.relation.module.cell;

public class Cause {
    private String causeName;

    public String getCauseName() {
        return causeName;
    }

    public void setCauseName(String causeName) {
        this.causeName = causeName;
    }
}
